wvLatex(1)

NAME
wvLatex - convert msword documents to LaTeX

SYNOPSIS
wvLatex in_word_doc out_latex_doc

DESCRIPTION
wvLatex converts word documents into LaTeX

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvAbw(1), wvWare(1), wvHtml(1), wvCleanLatex(1), wvPS(1), wvDVI(1), wvPDF(1), wvText(1), wvWml(1), wvMime(1), wvRTF(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com